No ratings

Code Fix: SmartObject not available to configure as “Use Existing” in K2 Package and Deployment

 

Code Fix: SmartObject not available to configure as “Use Existing” in K2 Package and Deployment

 

Issue Description

When you create a package using K2 Package and Deployment, all SmartObjects are available for selection to include in the package. However, when you deploy a package, and you configure a SmartObject to “Use Existing”, the SmartObjects on a subsite created in Chinese text, are not available for selection.

Resolution

  1. Ensure you have K2 Five (5.2) installed.
  2. Download the K2 Five (5.2) FP12 from K2 Partner and Customer Portal.
  3. Install the K2 Five (5.2) FP12 to apply the fix.

 

Labels: (1)
Version history
Last update:
‎05-19-2021 07:43 PM
Updated by:
Contributors